Subject: [ietf-privacy] Really iterate wealth of my websites has been used by www companies as well

From: pradeep xplorer <[email-masked]>
Date: Sun, 5 May 2019 23:05:00 +0000

I am a yoga guide with website non religious without lineage
I created unique self exploration techniques and has unique ip.each and every word speaking being can use my website atleast once. But this is openly exploited by not letting me lead my life in california and by openly harming me and holding me hostage in india.
I suspect Facebook is built using my money and the 70 billion dollars put in and taken out of sunw market cap in 2007 is advanced allocation of funds to control and exploit my websites that's happening even today by propaganda and politics and i am harmed.
The evidence is a page i created that should have been constructively used by Facebook company users and my website users having only one like
http://www.facebook.com/lugimwidnaus
So this is theft of order of 500 billion dollars.
I am not paid an option settlement or many like balan are surviving using my websites money routed through other channels. I am saying i created more wealth than mark Zuckerberg but does not have even one child. I pioneered browser usage. There's no entry about me in Wikipedia. I am harmed by criminals organisations like kerala police and balan again threatened me to attack me using them.
This is an email I created in 1998.
I am living below poverty levels and have not been outside india past 2014. I should have lived a million dollar lifestyle last one decade and flowered sexually. Instead I am living 8000 dollars a year life style last one decade.
I see open intention to murder me continuing in akathethara using those like balan.
I have no yoga community in contact with me or around me.
I am unemployed self employed with no cash instruments and no income. My current cash balance is 2500rs and i have to take some more from a poor mother who has been used to harm me. I really suspect many like balan getting free daily income and they are openly grounded in exploiting me
Pradeep kumar xplorer